Visite: BR-Linux ·  VivaOLinux ·  Dicas-L


Página 2 de 4 PrimeiroPrimeiro 1234 ÚltimoÚltimo
+ Responder ao Tópico

  1. o problema é que a versão que tenho não me atende. eu preciso de novas funcionalidades, que existem na mesma versão 12.2 mas tem o lance da imagem i-mz ; is-mz........ a que tenho é i-mz, e a que preciso é is-mz. Mas ocorre o problema de sumir as interfaces.

    Valeu


  2.    Publicidade


  3. Voce ja olhou se a is-mz suporta seu router? pq mesmo sendo da mesma serie alguns IOS nao suportam o tipo do router que ta usando, ja tive problemas assim, mas tpo dando uma procurada no google achei a que se encaixava com meu router.

    falows

  4. Já olhei tanto na documentação dele, quanto no site da cisco, e ambos dizem que suporta.

  5. Cara sei la eu ja fiz um monte de updates e nunca tive esse problema, ja verificou se o espaço de ram e flash que ele prescisa se encaixa no seu router??

    falows

  6. Não só verifiquei como expandi. Dobrei a capacidade. Apesar de achar que não é isto, pq quando vc faz um update de uma imagem que necessita de mais mem´ria, o IOS ao ser carregado, "trava" e envia a mensagem de que necessita de mais memória.

    O que eu acho mais estranho, é que eu tenho a midia original do IOS, e dentro dela vem cinco versões. Apesar de no documento da licença, informar que qualquer uma das cinco funciona, todas elas também germa o mesmo problema. A única que funciona é a que está instalada nele (fiz o backup antes).

    Antes de ser cogitado que o problema é o roteador, repeti o processo em um outro roteador que possui as mesmas interfaces, é o mesmo modelo, versão e etc..... E o problema é igualzinho.

    Muito louco, essa bagaça. Pode ter certeza de que se descobrir a solução vou postar em letras gigantes, pq em nenhum lugar eu achei uma resposta que pudesse dar uma luz de como resolver.

    Abraço


  7.    Publicidade